.download-dropdown-menu{
    right: -50px !important;
}

.external-share-grid{
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 10px !important;
    height: calc(100% - 36px);
}

.external-share-brand{
    height: 70px;
    padding: 10px;
    background-color: white;
    border-bottom: 1px solid lightgray;
}

.external-share-menu{
    height: 30px;
}

.external-share-cards{
    background-image: url(img/background.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-top: 4px;
    overflow-x: hidden;
    overflow-y: auto;
    height: calc(100% - 5px);
}

.center{
    display:flex;
    justify-content:center;
    align-items:center;
}

.error-page{
    background-color:#3A3F4E;
}

.error-branding{
    background-image: url(img/background.jpg);
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    width: 100%;
    opacity: 1;
    position: absolute;
}

.error-icon{
    font-size: 100pt;
    float: left;
    color:red;
}

.error-message{
    float: left;
    margin-left: 50px;
    font-size: 15pt;
    word-break: break-word;
    width: 70%;
    color:white;
}